std::ranges::zip_transform_view::sentinel::sentinel(3)

NAME
std::ranges::zip_transform_view::sentinel::sentinel - std::ranges::zip_transform_view::sentinel::sentinel

Synopsis
   /*sentinel*/() = default; (1) (since C++23)
   constexpr /*sentinel*/( /*sentinel*/<!Const> i )
       requires Const && (2) (since C++23)
                std::convertible_to</*zentinel*/<false>,
   /*zentinel*/<Const>>;
   constexpr explicit /*sentinel*/( /*zentinel*/<Const> inner ); (3) (exposition only*)
   Constructs a sentinel.
   1) Default constructor. Default-initializes the underlying sentinel object inner_.
   2) Conversion from /*sentinel*/<false> to /*sentinel*/<true>. Move constructs the
   underlying object inner_ with std::move(i.inner_).
   3) Value-initializes the underlying object inner_ with inner. This constructor is
   not accessible to users.

Parameters
   i - a /*sentinel*/<false>
   inner - an underlying object of type zentinel<Const>

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example